Closed Thread
Results 1 to 5 of 5

  Click here to go to the first Rift Team post in this thread.   Thread: [NON-ISSUE] "Legendary Internalize Charge" breaks macros

  1. #1
    Rift Master notawaifu's Avatar
    Join Date
    Apr 2016
    Posts
    676

    Default [NON-ISSUE] "Legendary Internalize Charge" breaks macros

    Mage Pyromancer

    Context: Legendary Internalized Charge in macros
    Expected: -
    Observed: Using 'Legendary Internalized Charge' in a macro returns errors and the spell fails to cast. No other Legendary to my knowledge does this - they all work with Legendary names.
    Repro Steps:
    - Put it in a macro
    Last edited by Yaviey; 08-17-2017 at 10:51 AM. Reason: updated title

  2. #2
    Ascendant forbiddenlake's Avatar
    Join Date
    Jun 2013
    Posts
    5,763

    Default

    It works if you just put "cast Internalize Charge" in your macro
    So the bug you are reporting is that "Legendary Internalize Charge" in a macro is an "unknown ability"?

  3. #3
    Rift Master notawaifu's Avatar
    Join Date
    Apr 2016
    Posts
    676

    Default

    "returns errors and the spell fails to cast" = "Unknown ability"

  4.   Click here to go to the next Rift Team post in this thread.   #4
    Community Manager Yaviey's Avatar
    Join Date
    Jul 2017
    Posts
    1,015

    Default

    Quote Originally Posted by notawaifu View Post
    Mage Pyromancer

    Context: Legendary Internalized Charge in macros
    Expected: -
    Observed: Using 'Legendary Internalized Charge' in a macro returns errors and the spell fails to cast. No other Legendary to my knowledge does this - they all work with Legendary names.
    Repro Steps:
    - Put it in a macro
    Sorry for the delay - we've added this to our internal list to take a look at. Thank you for reporting!

  5.   This is the last Rift Team post in this thread.   #5
    Community Manager Yaviey's Avatar
    Join Date
    Jul 2017
    Posts
    1,015

    Default

    8/17 Update: just use the regular name of the ability. The tech already knows which version to use so it doesn't need to be specified.

    This has been ruled as not a bug so I am now closing this thread. Thank you!

Closed Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts